@charset "utf-8";
/* general settings */

@media screen and (max-width:480px) {
 
	/*　画面サイズが480px以下の場合ここの記述が適用される　*/
 
}

body {
/*	font-family: 'メイリオ','ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size:16px;
}

* html body {
/*	font-family: 'メイリオ','ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

*:first-child+html body {
/*	font-family: 'メイリオ','ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

.cfx:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.cfx {
	min-height: 1px;
}

* html .cfx {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clr {
	clear:both;
}

em{
	font-style:normal;
}


body {
	margin:0px;
	text-align:center;
	background:#fff;
	color:#333;
}

.cont_area {
	position:relative;
	text-align:center;
	background:#ffffff;
}

form,p,h1,h2,h3,h4,h5,h6 {
	margin:0px;
}
a:link	{
	text-decoration:underline;
	color:#6F7C00;
}
a:active {
	text-decoration:underline;
	color:#9cae00;
}
a:visited {
	text-decoration:none;
	color:#9cae00;
}
a:hover	{
	text-decoration:underline;
	color:#9cae00;
}

/*font-size*/

p.tex {
	margin-top:15px;
	margin-bottom:15px;
	line-height:1.7em;
}

p {
	font-size:0.75em; /* small */
	line-height:1.6em;
}

/*list*/

li {
	line-height:1.6em;
}

ul#um,
ul.ftmn,
ul.ftnav,
ul.ftnav_end,
#mn {
	margin: 0 0 0 0em; 
	padding: 0; 
	list-style-type:none;
}

/*um*/
#um {
position:absolute;
text-align:left;
width:186px;
right:0;
top:20px;
}

#um li {
float:left;
}

#um li a {
background:url("../img/um.gif") no-repeat scroll 0 0 transparent;
display:block;
height:10px;
overflow:hidden;
padding:0;
text-indent:-10000px;
}
#um li.um001 a {
background-position:0 0;
width:93px;
}
#um li.um001o a {
background-position:0 -10px;
width:93px;
}
#um li.um001 a:hover {
background-position:0 -10px;
}
#um li.um002 a {
background-position:-93px 0;
width:92px;
}
#um li.um002o a {
background-position:-93px -10px;
width:93px;
}
#um li.um002 a:hover {
background-position:-93px -10px;
}


.mnarea{
position:absolute;
right:0;
top:0;
}

/*mn*/

#mn {
position:absolute;
text-align:left;
width:472px;
top:55px;
right:0;
}

#mn li {
float:left;
}

#mn li a {
background:url("../img/mn.gif") no-repeat scroll 0 0 transparent;
display:block;
height:14px;
overflow:hidden;
padding:0;
text-indent:-10000px;
}
#mn li.mn001 a {
background-position:0 0;
width:23px;
}
#mn li.mn001o a {
background-position:0 -14px;
width:23px;
}
#mn li.mn001 a:hover {
background-position:0 -14px;
width:23px;
}

#mn li.mn002 a {
background-position:-23px 0;
width:79px;
}
#mn li.mn002o a {
background-position:-23px -14px;
width:79px;
}
#mn li.mn002 a:hover {
background-position:-23px -14px;
width:79px;
}

#mn li.mn003 a {
background-position:-102px 0;
width:81px;
}
#mn li.mn003o a {
background-position:-102px -14px;
width:81px;
}
#mn li.mn003 a:hover {
background-position:-102px -14px;
width:81px;
}

#mn li.mn004 a {
background-position:-183px 0;
width:79px;
}
#mn li.mn004o a {
background-position:-183px -14px;
width:79px;
}
#mn li.mn004 a:hover {
background-position:-183px -14px;
width:79px;
}

#mn li.mn005 a {
background-position:-262px 0;
width:111px;
}
#mn li.mn005o a {
background-position:-262px -14px;
width:111px;
}
#mn li.mn005 a:hover {
background-position:-262px -14px;
width:111px;
}

#mn li.mn006 a {
background-position:-373px 0;
width:98px;
}
#mn li.mn006o a {
background-position:-373px -14px;
width:98px;
}
#mn li.mn006 a:hover {
background-position:-373px -14px;
width:98px;
}

.logo{
position:absolute;
top:20px;
left:0;
display:block;
width:142px;
height:50px;
margin:0;
padding:0;
}

.logo a img{
border:none;
overflow:hidden;
}

/*stracture*/

.wrap{
margin: 0 auto;
width:940px;
position:relative;
}

.floatl {
	float:left;
}

.floatr {
	float:right;
}

.pain_l{
width:700px;
margin:0 40px 0 0;
text-align:left;
float:left;
}

.pain_r{
width:200px;
padding:73px 0 0 0;
}

.copyright{
text-align:center;
color:#ccc;
background-color:#23221a;
border-top:#23221a 1px solid;
position:absolute;
left:0;
bottom:0;
width:100%;
padding:3px 0;
}

.ftmn li{
display:inline;
font-size:0.75em;
padding:0 7px;
border-right:1px solid #ccc;
}

.ftmn li.ftmn_end{
border-right:none;
}

.ftmn li a{
text-decoration:none;
color:#eee;
}

#header_area{
border-top:solid 3px #9cae00;
height:90px;
}

.pagetop{
width:940px;
margin:20px 0;
overflow: hidden;
}

.pagetop a{
	text-indent:-99999px;
	display:block;
	background-image:url(../img/top_anker.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:10px;
	width:131px;
	display:block;
	float: right;
}

.pagetop a:link,
.pagetop a:visited{
	background-position: 0 0;
}

.pagetop a:hover,
.pagetop a:active{
	background-position: 0 -10px;
}


.cont_area{
background:url(../img/cont_bk.gif) repeat left top;
border-top:#dcdbcf 1px solid;
border-bottom:#dcdbcf 1px solid;
}

.col03{
width:220px;
margin:0 20px 0 0;
float:left;  
border-top:1px solid #CFCDA9;
border-bottom:1px solid #CFCDA9;
}

.col03_end{
width:220px;
margin:0;
float:left; 
border-top:1px solid #CFCDA9;
border-bottom:1px solid #CFCDA9; 
}

.col03 a,
.col03_end a{
	color:#333;
    text-decoration:none;
}

.col03 a:hover,
.col03_end a:hover{
color: #9CAE00;
}

.detail_link{
color: #6f7c00;
text-decoration:none;
}

.ft_area{
position:relative;
background:url(../img/ft_bk.gif) repeat left top #29281f;
border-top:#343227 2px solid;
padding:0 0 30px 0;
}

.cont_wrap{
margin:20px 0;
}

ul.ftmn{
padding:10px 0 0 0;
margin: 0 0 10px 0;
}

.ftnav{
width:220px;
margin:20px 20px 0 0;
float:left;
text-align:left;
font-size:0.75em;
color:#ccc;
}

.ftnav_end{
width:220px;
text-align:left;
float:left;
margin:20px 0 0 0;
font-size:0.75em;
color:#ccc;
}

.ftnav_end dt,
.ftnav_end dd{
margin:0;
padding:0;
}


.ftnav dt{
display:block;
margin:5px 0;
padding:0;
color:#fff;
}

.ftnav dd{
display:block;
margin:5px 0;
padding:0s;
width:170px;
}

.ftnav dd a{
color:#ccc;
text-decoration:none;
}

.ftnav dd a:hover,
.ftnav dd a:active{
color:#6F7C00;
text-decoration:none;
}

.keyv_area{
margin:0 0 20px 0;
} 
/*slide*/

#slideshow {
float:left;
width:940px;
height:340px;
background:#fff;
}

#slides {
position:relative;
width:940px;
height:340px;
list-style:none;
overflow:auto;
margin:0;
padding:0;
}

#slides li {
width:940px;
height:340px;
}

#slides li a img{
border:0;
text-decoration:none;
}

.pagination {
float:right;
list-style:none;
height:28px;
margin:15px 0 0 0;
}

.pagination li {
float:left;
cursor:pointer;
border:1px solid #ccc;
margin:0 4px 0 0;
width:28px;
height:28px;
display:block;
text-align:center;
}

.pagination li:hover {
background:#777;
border:1px solid #9cae00;
color:#000;
}

li.current {
border:1px solid #9cae00;
background:#888;
}

li#content {
width:940px;
height:340px;
background:#fff;
}


/**/

.pr01{
height:200px;
background:url(../img/ca_img01.jpg) no-repeat left bottom;
}

.pr02{
height:200px;
background:url(../img/ca_img02.jpg) no-repeat left bottom;
}

.pr03{
height:200px;
background:url(../img/ca_img03.jpg) no-repeat left bottom;
}


dl.top{
padding:10px;
margin:0;
}

.cont_wrap dl.top dt, 
.cont_wrap dl.top dd{
font-size:0.75em;
line-height:2em;
margin:0;
}

.cont_wrap dl.top dt {
float:left;
width:100px;
/*border-bottom:1px solid #cfcda9;*/
}

.cont_wrap dl.top dd {
margin:0 0 0 100px;
/*border-bottom:1px solid #cfcda9;*/
color:#6f7c00;
}

/**/

.tab_head{
	background: url(../img/r_top.gif) no-repeat left top;
	width:690px;
	height:39px;
	margin:0;
    padding:0 0 0 10px;
}

.tab01 {
	background:url(../img/tab01.gif) no-repeat left top;
	margin:10px 0 0 0;
	width:64px;
	height:29px;
	text-indent:-9999px;
	display:block;
	padding:0;
    float:left;
}

.tab_body{
	width:700px;
	background:url(../img/r_bottom.gif) no-repeat center bottom #fff;
	margin:0;
	padding:0 0 5px 0;
}

/*ti*/
.ti01{
background:url(../img/ti01.gif) no-repeat scroll 0 0 transparent;
display:block;
width:123px;
height:18px;
text-indent:-10000px;
margin:10px 0;
}
.ti02{
background:url(../img/ti02.gif) no-repeat scroll 0 0 transparent;
display:block;
width:124px;
height:18px;
text-indent:-10000px;
margin:10px 0;
}
.ti03{
background:url(../img/ti03.gif) no-repeat scroll 0 0 transparent;
display:block;
width:71px;
height:18px;
text-indent:-10000px;
margin:10px 0;
}
.ti04{
background:url(../img/ti04.gif) no-repeat scroll 0 0 transparent;
display:block;
width:88px;
height:19px;
text-indent:-10000px;
margin:10px 10px 5px 0;
}

/*roundbox*/
.roundbox{
width:700px;
background:url(../img/itemtag_r_bottom.gif) no-repeat center bottom;
margin:0;
padding:0;
float:left;
}
.roundbox_body{
width:700px;
background:url(../img/itemtag_r_top.gif) no-repeat center top;
padding:4px 0;
}

/**/
.itemtag{
width:680px;
padding:0;
margin:10px 0 0 10px;
}

.itemtag ul{
list-style:none;
padding:0;
margin:0;
}

.itemtag ul li,
.itemtag ul li.end{
float:left;
}

.itemtag li a img{
display:block;
width:220px;
height:80px;
margin:0 10px 10px 0;
padding:0;
border:0;
} 
.itemtag li.end a img{
float:left;
list-style:none;
list-style-position:outside;
display:block;
width:220px;
height:80px;
margin:0 0 10px 0;
padding:0;
border:0;
}
.itemtag li a,
.itemtag li a:hover,
.itemtag li a:active{
border:0;
text-decoration:none;
overflow:hidden;
}

.itemtag li_end a,
.itemtag li_end a:hover,
.itemtag li_end a:active{
border:0;
text-decoration:none;
overflow:hidden;
}

.hl{
	width:700px;
	margin:0 0 10px 0;
}
.text{
color:#6F7C00;
}
.itemtag li a:visted{
text-decoration:none;
}

.itemtag img{
text-decoration:none;
overflow:hidden;
}



.vartical-list{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 16px;
}

.vartical-list li {
	display: inline-block;
	margin-right: 16px;
	font-size: 14px;
}

.vartical-list li a{
	display: block;
}

.vartical-list li:last-child{
	margin-right: 0;
}


/*--20150403
--------------------------------------------------*/
.panel{
box-sizing:border-box;
border-radius: 4px;
background-color: rgba(255,255,255, .5);
padding: 16px;
margin-bottom: 16px;
}
.panel h4{
margin-left: -16px;
margin-right: -16px;
margin-bottom: 8px;
padding: 4px 16px;
}
.panel .tex-r{
text-align: right;
display: block;
}
.bd-box{
margin-top: 16px;
background-color: rgba(0,0,0, .05);
border: 1px solid #dedede;
border-radius: 2px;
padding: 8px;
box-sizing:border-box;
}
.bd-box h4{
margin-bottom: 0;
font-size: 14px;
}
.bd-box p{
font-size: 14px;
line-height: 24px;
}
.btn{
font-size: 10px;
line-height: 12px;
padding: 2px 8px;
border-radius: 2px;
background-color: #9cae00;
text-decoration: none!important;
color:#fff!important;
}
.btn:hover{
opacity: .8;
}

/*----
20160315
------------------------------------------------*/
.sec_tit{
	font-size: 14px;
	margin-bottom: 16px;
}
.tb{
	margin-bottom: 16px;
}
.tb th{
	width: 160px;
}

.list-bg-box{
	padding: 16px;
	box-sizing:border-box;
	background-color: rgba(255,255,255,.5);
}


.list-bg{
	font-size: 14px;
}

.list-bg h3,
.list-bg ul{
	display: inline-block;
}
.list-bg h3{
	margin-right: 24px;
	width: 120px;
}
.list-bg ul.vartical-list{
	margin-bottom: 0;
}


.entry-blank-cnt{
	background-color: rgba(255,255,255, .2);
	padding: 64px;
	min-height: 480px;
}



.info-primary ul{
	list-style: none;
	padding: 0;
	margin: 0;
} 

.info-primary ul li a{
text-align: left;
font-size: 13px;
line-height: 1;
text-decoration: none;
}


.google_form_wrap {
	padding: 32px 0;
}

.google_form_wrap iframe{
	display: block;
	margin: 0 auto;
	height: 100%!important;
	min-height: 900px!important;
}

#wholesale-contact,
#form-wrapper {
	display: none;
}

.gate_text {
	font-size: 14px;
	color: #000;
	margin-bottom: 24px;
	text-align: center;
}

.g-recaptcha {
	display: flex;
	justify-content: center;
	align-items: center;
}